 <!--HEADER-SECTION-->
<!DOCTYPE html>
<!--New Code For job portal TadaJobs-->
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<?php
//code for to get web logo
foreach($querywebsetting as $web_icon)
{
?>
<link rel="icon" type="image/x-icon" href="<?php echo base_url();?>assets/upload/<?=$web_icon->web_icon;?>" />
<?php }?>
<meta property="fb:app_id" content="151083958620731">
<meta property="og:site_name" content="FastJobs">
<meta property="og:title" content="TadaJobs | JobPortal">
<meta property="og:image" content="https://www.fastjobs.my/img/basic/fastjobs-fb-og.jpg">
<meta property="og:url" content="https://www.fastjobs.my/malaysia-jobs/">
<meta property="og:type" content="article">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="csrf-param" content="_csrf">
<meta name="csrf-token" content="Q2hCUkYtd1gtLwU1NnolKRwtOCATQAARMB0lfxdaRWEVOQsYPkgzaQ==">
<title>TadaJobs | Job-portal</title>
<meta name="description" content="Find Jobs, non-executive Jobs, part time Jobs and contract Jobs in Malaysia on FastJobs. 4462 Jobs available.">
<meta property="og:description" content="Find Jobs, non-executive Jobs, part time Jobs and contract Jobs in Malaysia on FastJobs.">
<meta name="keywords" content=" Jobs in Malaysia, Malaysia Jobs">
<!--<link href="css/basic.employer.guests.min.css" rel="stylesheet">
<link href="css/basic.index.min.css" rel="stylesheet">
<link href="css/bootstrap.basic.min.css" rel="stylesheet">-->
<link href="<?php echo base_url();?>assets_front/css/style.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.frontend.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.jobad.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.jobfeed.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/frontend.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/profile.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/kv-widgets.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/fileinput.min.css" rel="stylesheet">
<style>
.reg_error
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#message
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#fname_error ,#lname_error,#email_error,#email_error1,#email_error_valid,#email_error_valid1,#pass_error,#pass_error1,#location_error,#job_title_error,#secters_error,#pass_must,#email_error_ALL,#cpass_error,
#cname_error,#phone_error,#not_error
{
display:none;
}
#recfname_error,#reclname_error,#recemail_error,#recemail_error_valid,#recpass_error,#reclocation_error,#recjob_title_error,#recsecters_error,#recpass_must,#recemail_error_ALL,#reccpass_error,
#reccname_error,#recphone_error,#recnot_error
{
display:none;
}

.ui-autocomplete { z-index:2147483647!important; }
</style>
<script language="javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-87975952-1', 'auto');
  ga('send', 'pageview');

</script>
<script language="javascript">
function Comma(Num)
{
Num += '';
Num = Num.replace(/,/g, '');
x = Num.split('.');
x1 = x[0];
x2 = x.length > 1 ? '.' + x[1] : '';
var rgx = /(\d)((\d)(\d{2}?)+)$/;
while (rgx.test(x1))
x1 = x1.replace(rgx, '$1' + ',' + '$2');
return x1 + x2;             
}
</script>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script language="javascript" type="text/javascript">
	//code fpr login form
function loginSubmit()
{
if(document.getElementById('email_login').value == '')
{
document.logincan.email.focus();
document.getElementById('email_login').style.borderColor = '#F00';
document.getElementById('email_error').style.display='block';
return false;
}
else
{
document.getElementById('email_login').style.borderColor = '';
document.getElementById('email_error').style.display='none';
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =logincan.email.value;
if (!ck_email.test(email_address))
{
document.logincan.email.focus();
document.getElementById('email_login').style.borderColor = '#F00';
document.getElementById('email_error_valid').style.display='block';
return false;
}
else
{
document.getElementById('email_login').style.borderColor = '';
document.getElementById('email_error_valid').style.display='none';
}

if(document.getElementById('password_login').value == '')
{
document.logincan.password.focus();
document.getElementById('password_login').style.borderColor = '#F00';
document.getElementById('pass_error').style.display='block';
return false;
}
else
{
document.getElementById('password_login').style.borderColor = '';
document.getElementById('pass_error').style.display='none';
}
    var FormName= 'logincan';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/login_user',
     data:$('#'+FormName).serialize(),
     success: function(responseText) {
	 

           if(responseText==1){
                                 window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';
    }
	      else if(responseText==2){
			   window.location='<?php echo base_url();?>front_end/employee_dashboard';
    }
	else{
    $("#errorDiv").html('The email or password you entered is incorrect');
   }
     }});

    return false;
}
function loginSubmit2()
{
if(document.getElementById('email_login1').value == '')
{
document.logincan2.email.focus();
document.getElementById('email_login1').style.borderColor = '#F00';
document.getElementById('email_error1').style.display='block';
return false;
}
else
{
document.getElementById('email_login1').style.borderColor = '';
document.getElementById('email_error1').style.display='none';
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =logincan2.email.value;
if (!ck_email.test(email_address))
{
document.logincan2.email.focus();
document.getElementById('email_login1').style.borderColor = '#F00';
document.getElementById('email_error_valid1').style.display='block';
return false;
}
else
{
document.getElementById('email_login1').style.borderColor = '';
document.getElementById('email_error_valid1').style.display='none';
}

if(document.getElementById('password_login1').value == '')
{
document.logincan2.password.focus();
document.getElementById('password_login1').style.borderColor = '#F00';
document.getElementById('pass_error1').style.display='block';
return false;
}
else
{
document.getElementById('password_login1').style.borderColor = '';
document.getElementById('pass_error1').style.display='none';
}
    var FormName= 'logincan2';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/login_user',
     data:$('#'+FormName).serialize(),
     success: function(responseText) {

           if(responseText==1){
                                 window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';
    }
	      else if(responseText==2){
			   window.location='<?php echo base_url();?>front_end/employee_dashboard';
    }
	else{
    $("#errorDiv2").html('The email or password you entered is incorrect');
   }
     }});

    return false;
}
//code for reg form TADA Jobs
function regesration_form()
{
  var flag='ok';
    if($('#fname').val()=='')
		   {
           document.signupform.fname.focus();
           document.getElementById('fname').style.borderColor = '#F00';
           document.getElementById('fname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#lname').val()=='')
		   {

           document.signupform.lname.focus();
           document.getElementById('lname').style.borderColor = '#F00';
           document.getElementById('lname_error').style.display='block';
           flag='error';
           return false;
         }
if($('#email').val()=='')
{
document.signupform.email.focus();
document.getElementById('email').style.borderColor = '#F00';
document.getElementById('email_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =signupform.email.value;
if (!ck_email.test(email_address))
{
document.signupform.email.focus();
document.getElementById('email').style.borderColor = '#F00';
document.getElementById('email_error_valid').style.display='block';
flag='error';
return false;
}

 if($('#password').val()=='')
		   {

           document.signupform.password.focus();
           document.getElementById('password').style.borderColor = '#F00';
           document.getElementById('pass_error').style.display='block';
           flag='error';
           return false;
         }
         
		  if($('#p_location').val()=='')
		   {
           document.signupform.p_location.focus();
           document.getElementById('p_location').style.borderColor = '#F00';
           document.getElementById('location_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#job_title').val()=='')
		   {

           document.signupform.job_title.focus();
           document.getElementById('job_title').style.borderColor = '#F00';
           document.getElementById('job_title_error').style.display='block';
           flag='error';
           return false;
         }
if(!document.getElementById('services').checked)
{
alert("Pleass Check The Box");
document.getElementById('services').style.borderColor = '#F00';
document.getElementById('services').focus();
return false;
}		 
if(!document.getElementById('terms').checked)
{
alert("Pleass Check The Box");
document.getElementById('terms').style.borderColor = '#F00';
document.getElementById('terms').focus();
return false;
}

if(flag=='ok')
{
    var FormName= 'signupform';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/insert_regestartion1',
     data:$('#'+FormName).serialize(),
     success: function(responseText)
	 {
	 //alert(responseText);
           if(responseText==1)
		   {
		   var message ='<p><strong>Registration successful!</strong> Thank you for joining TadaJobs. Please check your email and log in to our portal.</p>';
		  $("#succcessDiv").append(message);
		  //$('#myModal').modal('toggle');
		  $('#signupform').hide();
		   //$('#myModalLabel').text("");
		   //document.getElementById('myModalLabel').style.display='none';
		  document.getElementById("signupform").reset();
		  document.getElementById('email').focus();
           document.getElementById('errorDiv').style.display='none';
		    document.getElementById('emailallsignuop').style.display='none';
			//setTimeout(function(){location.reload(true);}, 4000);
			window.location.href="<?php echo base_url();?>front_end/signup_welcome";
			
    }
	   else if(responseText==5)
		   {
		  $("#emailallsignuop").html('The email is already taken, choose another on');
		  document.getElementById('email').focus();
    }

	else{

	 $("#errorDiv").html('* are the required fields');
	 document.getElementById('email').focus();
	}
     }});

    return false;
}
}





//code for reg form recuiter
function reg_recruitersform()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   {

           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   {

           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccname').val()=='')
		   {

           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   {

           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address))
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   {

           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 
		  
if(!document.getElementById('services').checked)
{
alert("Pleass Check The Box");
document.getElementById('services').style.borderColor = '#F00';
document.getElementById('services').focus();
return false;
}		 
if(!document.getElementById('terms').checked)
{
alert("Pleass Check The Box");
document.getElementById('terms').style.borderColor = '#F00';
document.getElementById('terms').focus();
return false;
}

if(flag=='ok')
{
    var FormName= 'recruiters';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/insert_regestartion',
     data:$('#'+FormName).serialize(),
     success: function(responseText)
	 {
	 //alert(responseText);
           if(responseText==1)
		   {
		    var message ='<p><strong>Registration successful!</strong> Thank you for joining TadaJobs. Please check your email and log in to our portal.</p>';
		  $("#recsucccessDiv").append(message);
		  //$('#myModal').modal('toggle');
		  $('#recruiters').hide();
		   //$('#myModalLabel').text("");
		   //document.getElementById('myModalLabel').style.display='none';
		  document.getElementById("recruiters").reset();

		  //$("#recsucccessDiv").html('Thank you for joining us on Job N Job. Please check your email and login to our portal.');
		  //document.getElementById('recfname').focus();
           document.getElementById('recerrorDiv').style.display='none';
		    document.getElementById('emailall').style.display='none';
		   //setTimeout(function(){location.reload(true);}, 4000);
		   window.location.href="<?php echo base_url();?>front_end/signup_welcome";
    }
	   else if(responseText==5)
		   {
		  $("#emailall").html('The email is already taken, choose another on');
		  document.getElementById('recemail').focus();
    }

	else{

	 $("#recerrorDiv").html('* are the required fields');
	 document.getElementById('recfname').focus();
	}
     }});

    return false;
}
}
</script>
<script src="<?php echo base_url();?>assets_front/js/jquery.min1.js"></script>
<script src="<?php echo base_url();?>assets_front/js/frontendvalidations.js"></script>
<script src="<?php echo base_url();?>assets/js/jquery-ui.min.js"></script>
<script language="javascript" type="text/javascript">

//code for to get locations
$(function(){
  $("#p_location").autocomplete({
    source: "<?php echo base_url();?>front_end/get_work_location" // path to the get_work_location method
  });
});
//code for to get job name
$(function(){
  $("#job_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title" // path to the get_job_title method
  });
});
$(function(){
  $("#search_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title1" // path to the get_job_title1 method
  });
});
//code for to get skills auto
$(function(){
  $("#job_skills").autocomplete({
    source: "<?php echo base_url();?>front_end/get_skills" // path to the skills method
  });
});
//code for auto slecion for language
$(function(){
  $("#p_language").autocomplete({
    source: "<?php echo base_url();?>front_end/get_language" // path to the language method
  });
});

//code for to search city

$(function(){
  $("#city_state").autocomplete({
    source: "<?php echo base_url();?>front_end/get_city_state" // path to the get_birds method
  });
});
//code for Reg erro

</script>

<script type="text/javascript" src="<?php echo base_url();?>assets/lib/jquery.mousewheel-3.0.6.pack.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/addthis_widget.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/basic.deep.min.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/basic.jobad.min.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/analytics.js"></script>
<script src="<?php echo base_url();?>assets_front/js/newjs.js" async=""></script>
<script async="" src="<?php echo base_url();?>assets_front/js/fbevents.js"></script>
<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/jquery-ui.css">
<script src="<?php echo base_url();?>assets/js/jquery.js"></script>
</head>
<body class="jobfeed" itemscope="" itemtype="http://schema.org/WebPage" cz-shortcut-listen="true">
<meta itemprop="url" content="https://www.fastjobs.my/malaysia-jobs/">
<nav id="fj-navbar" class="navbar navbar-default navbar-fixed-top" data-search-url="https://www.fastjobs.sg/singapore-jobs">
  <div class="navbar-main">
    <div class="container">
      <div class="navbar-header">
	  <a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Logo&#39;, &#39;Home&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Home&#39;, &#39;N&#39;);" class="navbar-brand" href="<?php echo base_url();?>"><span class="logo hidden-xs hidden-sm">TadaJobs</span><span class="logo-icon visible-xs visible-sm">TadaJobs</span></a>
        <button onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Mobile_Menu&#39;, &#39;Menu&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Mobile::Menu&#39;, &#39;A&#39;);" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"> <span class="sr-only">Toggle navigation</span><i class="fa fa-bars" aria-hidden="true"></i>&nbsp; <span class="btn-menu">Menu</span></button>
        
        <div class="country-dropdown hidden-sm">
          <div class="dropdown">
            <button class="btn btn-country-dropdown dropdown-toggle" type="button" id="country-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"><img src="<?php echo base_url();?>assets_front/images/icon-flag-sg.png" alt="tada Jobs" width="28" height="28" class="img-circle icon-country-flag"> Singapore <span class="caret"></span></button>
            <ul class="dropdown-menu country-menu" aria-labelledby="country-dropdown">
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Country_Malaysia&#39;, &#39;Malaysia&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Country_Menu::Malaysia&#39;, &#39;S&#39;);" href="https://www.fastjobs.my/" target="_blank"><img src="<?php echo base_url();?>assets_front/images/icon-flag-my.png" alt="Tada Jobs" width="28" height="28" class="img-circle icon-country-flag"> Malaysia</a></li>
              <li><a onClick="return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Country_Menu::Philippines&#39;, &#39;S&#39;);" href="https://www.fastjobs.ph/" target="_blank"><img src="<?php echo base_url();?>assets_front/images/icon-flag-ph.png" alt="FastJobs Philippines" width="28" height="28" class="img-circle icon-country-flag"> Philippines</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div id="navbar" class="navbar-collapse collapse navbar-right">
        <ul class="nav navbar-nav" itemscope="" itemtype="http://schema.org/SiteNavigationElement">
          <li><a itemprop="url" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Home&#39;, &#39;Home&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Home&#39;, &#39;N&#39;);" href="<?php echo base_url();?>"><span itemprop="name">Home</span></a></li>
		  
          <li><a itemprop="url" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Find_Jobs&#39;, &#39;Find_Jobs&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Find_Jobs&#39;, &#39;N&#39;);" href="#"><span itemprop="name">Find Jobs</span></a></li>
          <li><a itemprop="url" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Blog&#39;, &#39;Blog&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Blog&#39;, &#39;N&#39;);" href="#"><span itemprop="name">Blog</span></a></li>
          

<?php
$can_id=$this->session->userdata('user_id');
$query = mysql_query("SELECT  * FROM shot_listjob where candidate_id='".$can_id."' AND apply_status=0");
$total_pages = mysql_num_rows($query);
//code for to get data from joblistdetals_page
?>
<?php if($this->session->userdata('logged') && $this->session->userdata('userloginid')!='')
{?>
<?php
//code for to get web logo
if($this->session->userdata('user_type')==1)
{
$user_id=$this->session->userdata('userloginid');
$can_query_image = mysql_query("SELECT * from njobn_candidate WHERE candidate_id='".$user_id."'");
$fetch_can_image = mysql_fetch_array($can_query_image);
$image_profile=$fetch_can_image['image'];
}
else
{
$user_id=$this->session->userdata('userloginid');
$rec_query_image = mysql_query("SELECT * from njobn_employee WHERE employee_id='".$user_id."'");
$fetch_rec_image = mysql_fetch_array($rec_query_image);
$image_profile=$fetch_rec_image['image'];
}
?>
<li class="nav-msg" id="navMsg"><a itemprop="url" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Messages&#39;, &#39;Messages&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Messages::Messages&#39;, &#39;N&#39;);" href="#"><span itemprop="name">Messages</span></a></li>
	   <li class="nav-user dropdown" style="margin-top: -3px;"><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Menu&#39;, &#39;Jobseeker_Menu&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu&#39;, &#39;A&#39;);" href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
	   <?php
	   if($image_profile!='')
{?>
	   <img src="<?php echo base_url();?>assets/upload/<?php echo $image_profile;?>" class="img-circle user-photo" width="28" height="28" alt="username">
	   <?php }

else
{?>
 <img src="<?php echo base_url();?>assets_front/images/JNJUKWebLogo.png" class="img-circle user-photo" width="28" height="28" alt="username">
 <?php }?> 
 <?php
 foreach($footer_data1 as $val_profile2)
{
?>
<?php }?>
		<?php if($this->session->userdata('logged') && $this->session->userdata('userloginid')!='')
{?>
<!-- echo $this->session->userdata('fname').' '.$this->session->userdata('lname');?> -->
<?php
$user_id = $this->session->userdata('userloginid');
$user_query = mysql_query("SELECT * from njobn_webusers WHERE user_id='".$user_id."'");
$fetch_user = mysql_fetch_array($user_query);
echo $fetch_user['fname'];
?>
<?php }?>
<span class="caret"></span></a>
            <ul class="dropdown-menu">
              <?php
					if($this->session->userdata('user_type')==1)
					{?>
			  
              <li><a href="<?php echo base_url();?>front_end/myapplication">Applied Jobs</a></li>
              <li><a href="<?php echo base_url();?>front_end/shortlist">Saved Jobs</a></li>
             
			 
			 <?php }
			 else{?>
			  <li><a href="<?php echo base_url();?>front_end/manage_users">Manage Users</a></li>
              <li><a href="<?php echo base_url();?>front_end/recruiters">Manage Jobs</a></li>
			  <li><a href="<?php echo base_url();?>front_end/addjob">Post Job</a></li>
			   <li><a href="<?php echo base_url();?>front_end/reports">Reports</a></li>
			  <li><a href="<?php echo base_url();?>front_end/browse_candidates">CV Bank</a></li>
			 
			 <?php }
			    
					if($this->session->userdata('user_type')==1)
					{?>
              <li><a id="navProfile" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Profile&#39;, &#39;Profile&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Profile&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data">Profile</a></li>
			  
			    <?php }
					else
					{?>
	<li><a id="navProfile" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Profile&#39;, &#39;Profile&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Profile&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/employee_dashboard">Profile</a></li>
					<?php }
					?>        
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Change_Password&#39;, &#39;Change_Password&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Change_Password&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/change_password">Change Password</a></li>
              <li role="separator" class="divider hidden-xs"></li>
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Logout&#39;, &#39;Logout&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Logout&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/user_logout">Log Out</a></li>
            </ul>
          </li>
		  <?php }
else
{
?>
	   <li class="nav-user dropdown" style="padding-top: 5px;"><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Menu&#39;, &#39;Jobseeker_Menu&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu&#39;, &#39;A&#39;);" href="<?php echo base_url();?>front_end/client_signup" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Signup </a>
            <ul class="dropdown-menu">
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Applied_Jobs&#39;, &#39;Applied_Jobs&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Applied_Jobs&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/jobseeker_signup">Sign Up as Jobseeker</a></li>
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Saved_Jobs&#39;, &#39;Saved_Jobs&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Saved_Jobs&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/client_signup">Sign Up as Client</a></li>
              
            </ul>
          </li>
		  
		  <li class="nav-user dropdown" style="padding-top: 5px;"><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Menu&#39;, &#39;Jobseeker_Menu&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu&#39;, &#39;A&#39;);" href="<?php echo base_url();?>front_end/jobseeker_login" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Login</a>
            <ul class="dropdown-menu">
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Applied_Jobs&#39;, &#39;Applied_Jobs&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Applied_Jobs&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/jobseeker_login">Login as Jobseeker</a></li>
              <li><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Jobseeker_Saved_Jobs&#39;, &#39;Saved_Jobs&#39;); return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Navigation_Bar::Jobseeker_Menu::Saved_Jobs&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/jobseeker_login">Login as Client</a></li>
              
			  
			  
            </ul>
          </li>
	   
	<?php }?>	 
		  
        </ul>
      </div>
      <!--/.nav-collapse -->
    </div>
  </div>
</nav>

 <link href="<?php echo base_url();?>assets_front/css/bootstrap.css" rel="stylesheet">
 <link href="<?php echo base_url();?>assets_front/css/bootstrap.addons.css" rel="stylesheet">
 <link href="<?php echo base_url();?>assets_front/css/frontend.customize.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/jquery.labelauty.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/index.css" rel="stylesheet"> 
 <link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/tcal.css" />
<script type="text/javascript" src="<?php echo base_url();?>assets/js/tcal.js"></script>
<script type="text/javascript" src="<?php echo base_url();?>assets/js/jquery-1.4.1.min.js"></script>

<script src="<?php echo base_url();?>assets/vendors/jquery/dist/jquery.min.js"></script>
<script language="javascript" type="text/javascript">
function getvalue(country_id)
{

	if(country_id!="-1"){
		loadData('state',country_id);
		$("#city_dropdown").html("<option value='-1'>Select city</option>");	
	}else{
	
		$("#state_dropdown").html("<option value='-1'>Select state</option>");
		$("#city_dropdown").html("<option value='-1'>Select city</option>");		
	}
}

function selectCity(state_id){
	if(state_id!="-1"){
		loadData('city',state_id);
	
	}
	else{
		$("#city_dropdown").html("<option value='-1'>Select city</option>");		
	}
}

function loadData(loadType,loadId)
{
	var dataString = 'loadType='+ loadType +'&loadId='+ loadId;
	//alert(dataString);
	$("#"+loadType+"_loader").show();
    $("#"+loadType+"_loader").fadeIn(400).html('Please wait... <img src="<?php echo base_url();?>assets/images/loading.gif" />');
	$.ajax({
		type: "POST",
		url: "<?php echo base_url();?>manage/loadData?"+dataString,
		data: dataString,
		cache: false,
		success: function(result)
		{
			$("#"+loadType+"_loader").hide();
			$("#"+loadType+"_dropdown").html("<option value='-1'>Select "+loadType+"</option>");  
			$("#"+loadType+"_dropdown").append(result);  
		}
	});
}
</script>

    <!--HEADER-SECTION-->
    
    <!--CONTENT-AREA-->
	     
    <div class="hero-container" style="margin-top: -40px;">
        <div class="emp-hero">

          <div class="hero-content">
            <h1>Find the Right Talent. Fast!</h1>
            <p>
                TadaJobs makes job posting easy
                <br class="visible-xs">
                and help you fill your part-time,
                <br>
                contract and full time non-executive positions FAST!
            </p>

            <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Login&#39;, &#39;eventLabel&#39;: &#39;Login&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_banner_login&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/jobseeker_login" class="btn btn-myaccount text-uppercase hidden-xs">
                Login to My Account
            </a>

            &nbsp;&nbsp;&nbsp;&nbsp;

            <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Request_Trial&#39;, &#39;eventLabel&#39;: &#39;Request_Trial&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_banner_request_trial&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/client_signup" class="btn btn-primary text-uppercase">
                Request for FREE Trial
            </a>

          </div>

          <div class="scroll-down">
            <a href="<?php echo base_url();?>front_end/post_job" class="btn-arrow-down"><span class="sr-only">Scroll down</span></a>
          </div>
        </div>
    </div>
  <!-- /.hero -->


    <section class="feature postjob" id="postjob">
    <div class="container">

      <div class="row">
        <div class="col-sm-7 col-sm-push-6">

          <div class="browser">
            <div class="top-bar">
              <ul class="lights">
                <li></li><li></li><li></li>
              </ul>
            </div><!--/top-bar -->
            <div class="frame">
              <img src="<?php echo base_url();?>assets_front/images/emp-postjob-hero.jpg">
            </div>
          </div>
        </div>

        <div class="col-sm-5 col-sm-pull-7">

          <div class="feature-content">
            <h2>Job posting made easier</h2>
            <p>We make job posting easy so that <br>you can save more time and effort!</p>
            <br>
            <p>
                <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Sign_Up&#39;, &#39;eventLabel&#39;: &#39;Request_Trial&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_banner_signup&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/client_signup" class="link-text hidden-xs">
                    <span>Sign Up Now</span> <span class="glyphicon glyphicon-arrow-right"></span>
                </a>
            </p>
          </div>

        </div>
      </div>
    </div>
  </section>
  <!-- /.feature post job -->

  <section class="feature candidates light-gray">
    <div class="container">

      <div class="row">


        <div class="col-sm-7 col-sm-pull-1 col-md-7 col-md-pull-2">
          <div class="browser">
            <div class="top-bar">
              <ul class="lights">
                <li></li><li></li><li></li>
              </ul>
            </div><!--/top-bar -->
            <div class="frame">
              <img src="<?php echo base_url();?>assets_front/images/emp-candidates-hero.jpg">
            </div>
          </div>
        </div>

        <div class="col-sm-5 col-sm-pull-0 col-md-5 col-md-pull-1">

          <div class="feature-content">
            <h2>All candidates in one place</h2>
            <p>As your qualified candidates roll in, we make it easy to screen them, allowing you to make the best hiring decisions for your business.</p>
            <br>
            <p>
                <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Sign_Up&#39;, &#39;eventLabel&#39;: &#39;Request_Trial&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_banner_signup&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/client_signup" class="link-text hidden-xs">
                    <span>Sign Up Now</span> <span class="glyphicon glyphicon-arrow-right"></span>
                </a>
            </p>
            <br>
          </div>

        </div>

      </div>

    </div>
  </section>
  <!-- /.feature candidates -->

  <section class="feature dashboard">
    <div class="container">

      <div class="row">
        <div class="col-sm-7 col-sm-push-6">
          <div class="browser">
            <div class="top-bar">
              <ul class="lights">
                <li></li><li></li><li></li>
              </ul>
            </div><!--/top-bar -->
            <div class="frame">
              <img src="<?php echo base_url();?>assets_front/images/emp-dashboard-hero.jpg">
            </div>
          </div>
        </div>

        <div class="col-sm-5 col-sm-pull-7">

          <div class="feature-content">
            <h2>Turn insights into action</h2>
            <p>We provide you a dashboard to give you the insights you need to improve your job posting.</p>
            <br>
            <p>
                <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Sign_Up&#39;, &#39;eventLabel&#39;: &#39;Request_Trial&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_banner_signup&#39;, &#39;N&#39;);" href="<?php echo base_url();?>front_end/client_signup" class="link-text hidden-xs">
                    <span>Sign Up Now</span> <span class="glyphicon glyphicon-arrow-right"></span>
                </a>
            </p>
          </div>

        </div>

      </div>
        <br>
    </div>
  </section>
  <!-- /.feature dashboard -->

  <section class="signup">
    <div class="container">

      <div class="row">
        <div class="col-sm-12 col-sm-push-0 col-md-8 col-md-push-2">

          <div class="text-center">
            <h2 id="signup">Get Started Now!</h2>

            <p>Welcome to FastJobs. Please fill the form below to get a free trial.</p>
            <br>
          </div>

          
<div class="form-row">
    <div class="error form-group">
        <div id="alertdiv" class="alert-danger alert hide">

        </div>
    </div>
</div>

<form action="<?php base_url();?>postjob" method="post" name="loginform" onSubmit="return add_job_details()"  enctype="multipart/form-data">
<p style="color:#FF0000;"> <?php echo $this->session->flashdata('mesagejobpost');?></p> 
	
	
<div class="row">
<div class="col-sm-6">
        <div class="form-group field-c9empinq-coym required">
<label class="control-label" for="c9empinq-coym">Company Logo Upload Image (W:221px*H:115px)</label>
  <input type="file" name="image" id="images" class="form-control" placeholder="Uplaod Company Logo" >
					   

<div class="help-block"></div>
</div>    </div>
    <div class="col-sm-6">
        <div class="form-group field-c9empinq-coym required">
<label class="control-label" for="c9empinq-coym">Company Name</label>
<input placeholder="Company Name" class="form-control" name="company_name"  id="company_name" type="text" value="">

<div class="help-block"></div>
</div>    </div>


    <div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job Title</label>
<input placeholder="Job Title" class="form-control" name="job_title" id="job_title" type="text"  maxlength="80">

<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job Description.</label>

<input placeholder="Job Description" class="form-control" name="job_des" id="job_des" type="text"  maxlength="80">

<div class="help-block"></div>
</div>    </div>


<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job Type:</label>


<select name="job_type" class="form-control" id="job_type" >
								<option value="5">Full Time</option>
								<option value="4">Part Time</option>
								<option value="2">Contract</option>
								<option value="3">Temporary</option>
								<option  value="7">Permanent</option>
								<option value="1">Volunteer</option>
								<option value="6">Other</option>
    							</select>

<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job Status:</label>


<select name="job_status" class="form-control" id="job_status"  >
								<option value="1">Active</option>
						        <option value="2">Deactivate</option>
						         </select>

<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Gender:</label>


<select name="gender" class="form-control" id="gender">
<option value="1">Male</option>
<option value="2">Female</option>
<option value="3">Doesn't matter</option>

</select>

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job reference:</label>


<input type="text"  name="job_refernce" class="form-control"    id="job_refernce" placeholder="Enter job reference number"  >

<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Min Experience:</label>


<select name="exp" class="form-control" id="exp" >
								 <option class="black" value="">Select Min Experience</option>
	                            <option class="black" value="555">Fresh</option>
<option class="black" value="233">Less than 1 Year</option>
<?php
for($i=1;$i<=35;$i++)
{?>
<option class="black" value="<?php echo $i ?>"><?php echo $i ?> Years</option>
<?php }?>
<option class="black" value="36">More than 35 Years</option>
</select>

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Max Experience:</label>


<select name="exp1" class="form-control" id="exp1" >
								  <option class="black" value="">Select Max Experience</option>
	                            <option class="black" value="555">Fresh</option>
<option class="black" value="233">Less than 1 Year</option>
<?php
for($i=1;$i<=35;$i++)
{?>
<option class="black" value="<?php echo $i ?>"><?php echo $i ?> Years</option>
<?php }?>
<option class="black" value="36">More than 35 Years</option>
</select>

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Career Level:</label>


<select name="carLevel" class="form-control" id="carLevel">
<option  value="1">Not Applicable</option>
<option  value="2">Internship/Apprenticeship/Graduate</option>
<option  value="3" selected="">Entry Level/Associate</option>
<option  value="4">Mid-Senior Level</option>
<option  value="5">Director</option>
<option  value="6">Executive</option>

</select>

<div class="help-block"></div>
</div>    </div>


<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Total Positions:</label>


<select name="total_postions" class="form-control" id="total_postions" >
	                           <?php
for($p=1;$p<=30;$p++)
{?>
<option  value="<?php echo $p ;?>"><?php echo $p ;?> Postions</option>
<?php }?>
                               </select>

<div class="help-block"></div>
</div>    </div>


<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job Shift:</label>


<select name="job_shift" class="form-control" id="job_shift" >
<option value="">Select</option>
<option  value="1">First Shift (Day)</option>
<option  value="2">Night Shift (Night)</option>
                               </select>

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Degree Title:</label>


<select  class="form-control"  name="degreetitle" id="degreetitle" >
<option value="">Select</option>
	<option value="1">GCSE/GNVQ/O levels</option>
	<option value="2">A levels/advanced GNVQ</option>
	<option value="3">HND/HNC</option>
	<option value="4">University degree</option>
	<option value="5">Masters degree or higher</option>
	<option value="6">BTEC</option>
	<option value="7">City & Guides</option>
	<option value="8">Diploma</option>
	<option value="9">Senior business or technical qualification</option>
	<option value="10">PhD</option>
</select>

<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Age:(From)</label>


			   <select class="form-control"  name="fage" id="fage">
							   <option value="">Select</option>
<?php
for($fage=20;$fage<=60;$fage++)
{?>
<option  value="<?php echo $fage ?>"><?php echo 'From'.' '.$fage;?></option>
<?php }?>
</select> 

					

<div class="help-block"></div>
</div>    </div>


<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Age:(To)</label>


			    
<select class="form-control"  name="tage" id="tage">
<option value="">Select</option>
<?php
for($tage=20;$tage<=60;$tage++)
{?>
<option  value="<?php echo $tage;?>"><?php echo 'To'.' '.$tage;?></option>
<?php }?>
</select>
					

<div class="help-block"></div>
</div>    </div>






<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Job Exp Date:</label>


<input type="text" name="exp_date" style="background-color: #fff;"  class="form-control tcal"  value="" id="exp_date"  placeholder="mm-dd-yyyy" onFocus="this.placeholder = ''" onBlur="this.placeholder = 'mm-dd-yyyy'" >
<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Additional salary info:</label>

<input type="text"  name="job_salary_info" id="job_salary_info" placeholder="Max 70 characters." class="form-control">
<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Salary Details (From):</label>


<input type="text"  class="form-control"  name="job_salary_from" id="job_salary_from" placeholder="From" onKeyUp="javascript:this.value=Comma(this.value);">

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Salary Details (To):</label>


<input type="text"  name="job_salary_to"  id="job_salary_to" class="form-control" placeholder="To" onKeyUp="javascript:this.value=Comma(this.value);" />

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Select Currency:</label>


<select  name="currency" id="currency" class="form-control">
<?php
$querycurrency=$this->db->get('currency');
$resultscurrency = $querycurrency->result();
foreach ($resultscurrency as $rowcurrency)
{?>
<option value="<?php echo $rowcurrency->skill_id;?>" ><?php echo $rowcurrency->skill_code;?></option>
<?php }?>
</select>

<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Select Salary Type:</label>


<select  id="perday" name="perday" class="form-control" >
     <option value="1">Per Day</option>
	 <option value="2">Per Week</option> 
	 <option value="3">Per Annum</option> 
     </select>

<div class="help-block"></div>
</div>    </div>



<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Country:</label>

<select name="job_location_id"  onchange="getvalue(this.value)" class="form-control">
								<option value="-1">Select Country</option>
									<?php
									$sel_countries=mysql_query("select * from countries");
									while($fethch_counries=mysql_fetch_array($sel_countries))
									{
									?>
									<option value="<?php echo $fethch_counries['id'];?>"><?php echo $fethch_counries['name'];?></option>
									<?php }?>
									</select>
<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">State:</label>

<select name="state" id="state_dropdown" class="form-control" onChange="selectCity(this.options[this.selectedIndex].value)">
								<option value="-1">Select state</option>
							</select>
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">City:</label>

<select name="city"  id="city_dropdown" class="form-control">

								<option value="-1">Select city</option>
							</select>
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Postal code:</label>

<input type="text"  name="job_postalcode" id="job_postalcode"  class="form-control" placeholder="Enter Postal code" >
<div class="help-block"></div>
</div>    </div>
<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">First Name:</label>

<input type="text"  name="job_contact_fname" id="job_contact_fname" placeholder="Enter First Name" class="form-control"/>
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Last Name:</label>

<input type="text"  name="job_contact_lname" id="job_contact_lname" placeholder="Enter Last Name" class="form-control"/>
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Emai:</label>

<input type="text"  name="job_contact_email" id="job_contact_email" placeholder="Enter Email" class="form-control"/>
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Telephone</label>

<input type="text"  name="telephone" id="telephone" placeholder="Enter Telephone Number"  class="form-control" >
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Address</label>

<input type="text"  name="address" id="address" placeholder="Enter Address"  class="form-control" >
<div class="help-block"></div>
</div>    </div>

<div class="col-sm-6">
        <div class="form-group field-c9empinq-brn">
<label class="control-label" for="c9empinq-brn">Select Industry</label>

<link rel="stylesheet" href="<?php echo base_url();?>assets/docsupport/prism.css">
  <link rel="stylesheet" href="<?php echo base_url();?>assets/docsupport/chosen.css">
 <select name="secters[]" data-placeholder="Choose Industry sectors..." class="chosen-select" multiple="multiple" style="width:525px;"  id="secters" >
            <option value=""></option>
			 <?php
  $sel_industeries=mysql_query("select * from njobn_jobs_category");
  while($fethch_induteries=mysql_fetch_array($sel_industeries))
	{
	?>
            <option value="<?php echo $fethch_induteries['jobs_category_id'];?>"><?php echo $fethch_induteries['jobs_category_title'];?></option>
     <?php }?>
          
          </select>
<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js" type="text/javascript"></script>-->
  <script src="<?php echo base_url();?>assets/docsupport/chosen.jquery.js" type="text/javascript"></script>
  <script src="<?php echo base_url();?>assets/docsupport/prism.js" type="text/javascript" charset="utf-8"></script>
  <script type="text/javascript">
    var config = {
      '.chosen-select'           : {},
      '.chosen-select-deselect'  : {allow_single_deselect:true},
      '.chosen-select-no-single' : {disable_search_threshold:10},
      '.chosen-select-no-results': {no_results_text:'Oops, nothing found!'},
      '.chosen-select-width'     : {width:"95%"}
    }
    for (var selector in config) {
      $(selector).chosen(config[selector]);
    }
  </script>
<div class="help-block"></div>
</div>    </div>
</div>


<br>
<div class="row">
    <div class="col-sm-6 col-sm-push-3">
        
        <button type="submit"  class="btn btn-primary btn-block btn-lg">Submit</button> <p class="submit-agree-terms">
            By clicking Submit, you agree to our
            <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Legal&#39;, &#39;eventAction&#39;: &#39;Click&#39;, &#39;eventLabel&#39;: &#39;Terms_of_Service&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Legal_terms&#39;, &#39;N&#39;);" href="https://www.fastjobs.sg/legal/website-tnc.html" target="_blank">
                Terms of Service
            </a>
            and<br>
            that you have read our
            <a onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Legal&#39;, &#39;eventAction&#39;: &#39;Click&#39;, &#39;eventLabel&#39;: &#39;Privacy_Policy&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Legal_privacy&#39;, &#39;N&#39;);" href="https://www.fastjobs.sg/legal/privacy.html" target="_blank">
                Privacy Policy
            </a>
            .</p>
    </div>
</div>

</form>
        </div>

      </div><!-- /.row -->

    </div>
  </section>
  <!-- /.signup -->

  <section class="">
    <div class="container">

      <div class="row">
        <div class="col-md-8 col-md-push-2">
            <br>
          <div class="text-center">
            <h2>Need any help?</h2>
            <p>If you have any questions, please don't hesitate to get in touch with us.</p><br>
            <p>
                Give us a call at &nbsp;&nbsp;<br class="visible-xs">
                <a class="link-text" onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Contact_Support&#39;, &#39;eventLabel&#39;: &#39;Email&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_customer_care_phone&#39;, &#39;A&#39;);" href="tel:6319 8616">
                    <span class="glyphicon glyphicon-phone-alt"></span>&nbsp; 6319 8616                </a>

            </p>
            <p>
                or Email us at &nbsp;&nbsp;<br class="visible-xs">
                <a class="link-text" onClick="dataLayer.push({&#39;event&#39;: &#39;custom_event&#39;, &#39;eventCategory&#39;: &#39;Employer_Landing&#39;, &#39;eventAction&#39;: &#39;Contact_Support&#39;, &#39;eventLabel&#39;: &#39;Email&#39;});return xt_click(this, &#39;C&#39;, &#39;5&#39;, &#39;Employer_home_customer_care_email&#39;, &#39;A&#39;);" href="mailto:customercare@Tadajob.com">
                    <span class="glyphicon glyphicon-envelope"></span> customercare@Tadajobs.com</a>
            </p>

            <br><br><br>
          </div>

        </div>

      </div><!-- /.row -->

    </div>
  </section>

   <script src="<?php echo base_url();?>assets_front/js/jquery.js"></script>

<script src="<?php echo base_url();?>assets_front/js/bootstrap.js"></script>
<script src="<?php echo base_url();?>assets_front/js/jquery-ui.js"></script>

<script src="<?php echo base_url();?>assets_front/js/jquery.labelauty.js"></script>
<script src="<?php echo base_url();?>assets_front/js/tagging.js"></script>
<script src="<?php echo base_url();?>assets_front/js/webindex.js"></script>


  <!-- /.signup -->

	<!--CONTENT-AREA-->
	<?php $this->load->view('footer_front'); ?>